---
title: GitLab First Look
description: Your feedback is what makes GitLab lovable. Sign up to our research program for invites to usability tests, user interviews, surveys, and more.
canonical_path: "/community/gitlab-first-look/"
suppress_header: true
twitter_image: '/images/tweets/gitlab-first-look-twitter-card.png'
extra_css:
  - first-look.css
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    = image_tag "/images/first-look/first-look-header.svg", class: "hero-image-large", alt: "Gitlab first look header logo svg"
    %h1 GitLab First Look
    %p Your feedback is what makes GitLab lovable. Sign up to our research program for invites to usability tests, user interviews, surveys, and more.
    %a.btn.cta-btn.orange{ href: "https://gitlab.fra1.qualtrics.com/jfe/form/SV_51J9D8skLbWqdil", target: "_blank" }
      Sign up

.gitlab-content-container
  .content
    .benefits-container
      .benefit-container
        = image_tag "/images/first-look/first-look-latest-features.svg", class: "benefit-icon", alt: "Gitlab first look latest features logo svg"
        %h4.text-center Get the latest features
      .benefit-container
        = image_tag "/images/press/get-in-touch-icon.svg", class: "benefit-icon", alt: "Gitlab get in touch icon svg"
        %h4.text-center Share your feedback
      .benefit-container
        = image_tag "/images/first-look/first-look-drive-improvements.svg", class: "benefit-icon", alt: "Gitlab first look drive improvements logo svg"
        %h4.text-center Drive product improvements

  .content
    .tile
      %p
        What do engineering leaders need in order to understand their teams’ workload at a high level? Could we make it easier to enable security scanning in MRs? How can we bring accessibility testing seamlessly into the development process? What are the biggest frustrations and joys in being a DevOps engineer? Should that button go there? 🤔
      %p
        Every day, our researchers are asking questions like these to people like you. We’ve teamed up with designers and product managers to investigate and drive forward each of our product stages — whether you can’t live without it or it’s driving you up the wall, chances are there’s a study coming soon.
      %p
        We developed GitLab First Look to make sure we’re speaking with the right people at the right time. When you join, we'll ask you about features and types of research you're interested in, and you'll receive invites to participate when you match with studies.
      %p
        Whether you’ve been using GitLab for years or just logged in this week, we want to hear from you. Everyone can contribute.

  .content
    %h2.content-title What's in it for me?
    .tiles-container
      .tile
        = image_tag "/images/first-look/first-look-invitations.svg", class: "tile-icon-large", alt: "Gitlab first look invitations logo svg"
        .tile-content
          %p.text-center Invitations to research studies, both paid and unpaid.
      .tile
        = image_tag "/images/first-look/first-look-early-access.svg", class: "tile-icon-large", alt: "Gitlab first look early access logo svg"
        .tile-content
          %p.text-center Early access to new features.
      .tile
        = image_tag "/images/first-look/first-look-ux.svg", class: "tile-icon-large", alt: "Gitlab first look ux logo svg"
        .tile-content
          %p.text-center Help us directly improve GitLab’s user experience.
    .tiles-container
      .tile
        = image_tag "/images/first-look/first-look-influence.svg", class: "tile-icon-large", alt: "Gitlab first look influence logo svg"
        .tile-content
          %p.text-center Influence what GitLab builds next.
      .tile
        = image_tag "/images/first-look/first-look-swag.svg", class: "tile-icon-large", alt: "Gitlab first look swag logo svg"
        .tile-content
          %p.text-center The opportunity to win GitLab swag.

  .content
    %h2.content-title What type of research do you do?
    .grid-layout.grid-layout2
      .grid-item
        = image_tag "/images/press/get-in-touch-icon.svg", class: "research-icon", alt: "Gitlab get in touch logo svg"
        %h4 User interviews
        %p During a user interview, you’ll chat 1 on 1 with a UX Researcher. We’ll cover topics such as your experiences with GitLab, and open-ended questions about how you approach challenges in your role.
      .grid-item
        = image_tag "/images/first-look/first-look-surveys.svg", class: "research-icon", alt: "Gitlab first look surveys logo svg"
        %h4 Surveys
        %p A survey requires you to fill out an online questionnaire on your own time.
      .grid-item
        = image_tag "/images/first-look/first-look-usability-testing.svg", class: "research-icon", alt: "Gitlab first look usability testing logo svg"
        %h4 Usability testing
        %p You will be asked to complete several short tasks using GitLab and/or a prototype while talking out loud about what you're doing, thinking and feeling. Our usability testing sessions are normally moderated, which means you’ll be talking 1 on 1 with a UX Researcher. The important thing to remember is that we're testing the design, not you, and our researchers will do their best to put you at ease.
      .grid-item
        = image_tag "/images/first-look/first-look-beta-testing.svg", class: "research-icon", alt: "Gitlab first look beta testing logo svg"
        %h4 Beta testing
        %p Test out a beta release of a feature and provide feedback by means of a survey.
      .grid-item
        = image_tag "/images/first-look/first-look-card-sorts.svg", class: "research-icon", alt: "Gitlab first look card sorts logo svg"
        %h4 Card sorts
        %p During a card sort, you’ll be asked to organise topics into themes. Usually, this is an unmoderated form of research but we may occasionally ask whether a researcher can observe you while you complete the exercise.
      .grid-item
        = image_tag "/images/first-look/first-look-design-evals.svg", class: "research-icon", alt: "Gitlab first look design evals logo svg"
        %h4 Design evaluations
        %p You will be shown 1 or more images and will be asked to answer a series of written questions and/or tasks. This is an unmoderated form of research.
    %p.margin-top30.text-center
      *All research studies take place remotely from the comfort of your own computer.
  .content
    .tile.cta-tile.flex-container.justify-center.align-center
      = image_tag "/images/first-look/first-look-header.svg", class: "tile-icon-large", alt: "Gitlab first look header svg"
      %p
        %a{ href: "https://gitlab.fra1.qualtrics.com/jfe/form/SV_51J9D8skLbWqdil", target: "_blank" }
          Sign up
        and help shape the future of GitLab

  .content
    %h2.content-title Frequently asked questions
    .grid-layout.grid-layout2
      .grid-item
        %h4 What happens after I sign up??
        %p When we have a research study available, we’ll send you the full details via email, so you can decide whether you’d like to participate.
      .grid-item
        %h4 Do I need to be willing to do all types of research?
        %p No, when you sign-up to GitLab First Look you can specify the type of research studies you’d like to be involved with. You’re always in control of which studies you participate in.
      .grid-item
        %h4 Do I need to have any particular role to participate?
        %p No! Our needs are wide-ranging, and we want to make sure that GitLab works for everyone. However, there are several types of in-demand roles that we have historically had difficulty recruiting: Security engineers, security specialists, security analysts, engineering directors, CTOs and similar.
      .grid-item
        %h4 Do I need to be a GitLab user to sign-up?
        %p No, we often conduct research with people who don’t currently use GitLab.
      .grid-item
        %h4 Do I have to live in a certain country to participate?
        %p No, we conduct research with users around the world. We ask that you speak in English for any usability testing or user interviews you take part in. For some interactive design activities, you may need to write in English.
      .grid-item
        %h4 Do I have to be 18 or over to participate?
        %p Yes, you must be 18 or over to participate.
      .grid-item
        %h4 What will you do with my personal information?
        %p The information you provide will only be used to pair you with suitable research studies and won't be shared with or sold to external parties.
      .grid-item
        %h4 How do I unsubscribe from GitLab First Look?
        %p
          You can unsubscribe using the link in our emails or
          %a{ href: "mailto:firstlook@gitlab.com?subject=GitLab%20First%20Look" } by contacting us
          directly.
      .grid-item
        %h4 Is there anything else I should know?
        %p At GitLab, we value transparency. By making information public, we can reduce the threshold to contribution and make collaboration easier. With your permission, we record all user interviews and usability testing sessions. We would also love to share the recording on GitLab. This is completely voluntary and up to you. In any use of the recordings, no personally identifiable information will be disclosed. We'll ask for your consent before you complete any user interviews or usability testing with GitLab.

.gitlab-cta-container.text-center
  .container
    %h2.color-primary
      Join GitLab First Look
    %p
      With your help, we can make every release the best release ever 🚀
    %a.btn.cta-btn.accent.margin-top20{ href: "https://gitlab.fra1.qualtrics.com/jfe/form/SV_51J9D8skLbWqdil", target: "_blank" }
      Sign up
